﻿body {
}

h2  {
    margin:0;
}

#content .landing {
    background: none;
}

#banner {
    margin-bottom: 15px;
}


.imgMOBanner {
    margin:0 auto;
    background: url('/assets/images/MarketsOps/Banner.jpg') center no-repeat ;
    position: relative;
    width: 100%;
    height: 200px;
    background-size: 100% 200px;
    display: block;
}

.moLearnMoreIco {
    margin: 0 auto;
    background: url('/~/media/images/mkts-ops/LearningCenterBtn.ashx') left no-repeat;
    position: relative;
    width: 210px;
    height: 50px;
    background-size: 210px 50px;
    display: block;
    padding-top: 50px;
}


.PJMNowButtonIco {
    margin: 0 auto;
    background: url('/~/media/images/mkts-ops/2016-pjm-now-button.ashx') left no-repeat;
    position: relative;
    width: 169px;
    height: 83px;
    background-size: 169px 83px;
    display: block;
    right: 40px;
    float:right;
}


a img{
    border: none;
}
.mobackgroundgray {
    background-color: #f1f1f1;
    border-color: #D4D4D4;
    border-width: 1px;
    border-radius: 5px;
    color: #000000;
    /*font-size: 1.2em;*/
    padding: 15px;        
    margin: 15px 0;
}

.mobackgroundwhite {
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
}

.mobackgroundbanner {
    background-color: #ebebeb;
    margin: 20px 0;
    border-radius: 5px;
}

#moTodaysOutlook {
    padding: 10px;   
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;    
}


#moGenFuelMix {
    margin-bottom: 10px;
}


#moLMPTable {
    margin: 0 auto;
    overflow:auto;
}

.lmpTableHeader {
    padding-bottom: 10px;
}

.tools-signin-iconified-updated 
{
    background: transparent url('/assets/images/MarketsOps/Export.png') no-repeat right center ;
    padding:0px 8px 0px 0px !important;
    white-space:nowrap;
    border: 0px;
    width: 12px;
    height: 12px;
    background-size: contain; 
    display: inline-block;
}

.imgsolargraph {
    background: url('/assets/images/MarketsOps/Coming2016.png') no-repeat  center !important;
}

.learnmoreico {
    margin:0 auto;
    background: url('/assets/images/MarketsOps/LearningCenterBtn.gif') center no-repeat ;
    position: relative;
    width: 180px;
    height: 50px;
    background-size: 180px 50px;
    display: block;
}

/*LMP*/
#mapDiv {
    height: 350px;
    width: 450px;
    padding-top:10px;
    cursor: pointer;
    pointer-events: none;
}

#mapDiv:before {
  display:block;
  position:absolute;
  height:100%;
  width:100%;
  content:' ';
}
#mapwrapper { position: relative; }
#over_map { position: absolute; top: 10px; left: 10px; z-index: 99999;}

#mapLegend {
    height: 140px;
    left: 675px;
    text-align: center;
    top: 285px;
    width: 160px;
}

#content .landing article {
    visibility: collapse;
}

.setTableWidth {
    width:150px;
}

#lmpTable tr {
    font-size:11px;
}


.floatedTable {
    float:left;       
}
.inlineTable {
    display: inline-block;
}

.mapLegend {
    margin: 0 auto;
}

.moMapInfo2{
    background-color: #d9e9f2 !important;
    padding: 10px;
    border: 1px solid #D4D4D4 !important;
    border-radius: 5px;
    font-size: 12px;
    position: absolute;
    width: 190px;
    height: 80px;
}


@media (min-width: 341px) {
    .boxLayer2 {
        left: -190px;
        top: -427px;
    }
}

@media all and (min-width: 341px) and (max-width: 568px) /* Iphone landscape overrides*/
{
    .boxLayer2 {
        left: -170px;
        top: -660px;
    }
}



/*LMP End*/

.momapmoreinfo {
    background-color: #d9e9f2 !important;
    padding: 10px;
    border: 1px solid #D4D4D4 !important;
    border-radius: 5px;
    font-size: 12px;
    position: absolute;    
    width: 190px;
    height: 80px;
}
.momapmoreinfo span{
    padding-top: 10px;
    display: block;
}
#mapmoreinfo {    
    left: 665px;
    top: 250px;
}

.boxLayer2 {
    line-height: 1.3em;
    position: relative;
}
/*Ancillary Services*/

#moAnclSrvcs {
    margin-top: 10px; 
    margin-bottom: 10px; 
}

#moanclsrvsheader {
    margin: 0 auto;
    min-height: 50px;
    overflow:auto;
}

#moanclsrvsheaderTitle {
  float: left;
  width: 60%; 
  padding-left:10px;
}
#moanclsrvsheaderRP {
  float: right;
  width: auto; 
  padding-left:10px;
}

.moanclsrvsRPbackground {
    background-color: #EAEAEA;
    border-left-color: #717171;
    border-left-width: 20px;
    padding:10px;
    padding-bottom: 12px;
    height:25px;
}

.moanclsrvscontainer {
    margin: 0 auto;
    background: url('/assets/images/MarketsOps/Ancillary-Services-Map.gif') center no-repeat;
    position: relative;
    width: 100%;
    height: 400px;
    background-size: 100% 400px;
    display: block;
}

.moanclsrvsreserves {
   float: left;
   position: absolute;
   left: 10px;
   top:15px;
   width:500px;
   z-index: 1000;
   background-color: #fff;
   border: 1px solid #D4D4D4;
   border-radius: 5px;
   padding: 5px;
   color: #000;   
}

#moanclsrvsRestofRTO {
  float: left;
  width: 40%; 
  padding-left:10px;
}

#moanclsrvsMidAtlantic {
  float: right;
  width: 40%; 
  padding-left:10px;
}

.moanclsrvsreservesHeading {
    padding-left:10px;
}
.moanclsrvsRestofRTOLegend {
   width: 15px; 
   height: 15px; 
   margin:auto; 
   display: inline-block; 
   border: 1px solid gray; 
   vertical-align: middle; 
   border-radius: 0; 
   background: #386995; 
   margin-right:10px;
}

.moanclsrvsMidAtlanticLegend {
   width: 15px; 
   height: 15px; 
   margin:auto; 
   display: inline-block; 
   border: 1px solid gray; 
   vertical-align: middle; 
   border-radius: 0; 
   background: #58A3CF; 
   margin-right:10px;
}

.moanclsrvsRPLegend {
   width: 15px; 
   height: 35px; 
   margin:auto; 
   display: inline-block; 
   border: 1px solid gray; 
   vertical-align: middle; 
   border-radius: 0; 
   background: #666666; 
   /*margin-right:2px;*/
}

/*Ancillary Services End*/

/*Today's Outlook*/

.fontbold {
    font-weight: bold;
}
#motodaysoutlookheaderTitle {
    padding-top: 10px;
}

.todaysoutlook{
    display:inline-block;
    width:100%;
    height:200px;
    padding-bottom:15px;
}

.motodaysoutlookheader {
    height: auto;
    overflow: auto;
}

.motodaysoutlookheadercol
{   
    float: left;
    width: 75%;
}

.motodaysoutlookheadercollast{
    float: right;
    width: 20%;
    border-left: 1px dotted gray;
    padding-left: 10px;
    padding-bottom: 45px;
    text-align: center;
}


.todaysoutlookval {
    height: auto;
    /*overflow: auto;*/
    width: 100%;
    /*padding-left: 100px;*/
}

.todaysoutlookvalcol
{   
    text-align: center; 
    float: left;
    width: 20%;
}

.todaysoutlookvalcollast{
    text-align: center; 
    float: right;
    width: 20%;
}

.currentloadico { 
    background:url("/assets/images/MarketsOps/CurrentLoad.png") no-repeat center top; 
    width:24px; 
    height:24px;
    display: block;
    margin: 5px auto;    
    background-size: contain;
}

.forcastedpeakico { 
    background:url("/assets/images/MarketsOps/ForecastedPeak.png") no-repeat center top; 
     width:24px; 
    height:24px;
    display: block;
    margin: 5px auto;    
    background-size: contain;
}

.rtolmpico { 
    background:url("/assets/images/MarketsOps/rtoLMP.png") no-repeat center top; 
    width:24px; 
    height:24px;
    display: block;
    margin: 5px auto;    
    background-size: contain;
}

.shortagepricingicoenable {
    background: url("/assets/images/MarketsOps/ShortagePricing-Pink.png") no-repeat center top;
     width:24px; 
    height:24px;
    display: block;
    margin: 5px auto;
    background-size: contain;
    margin-bottom: 4px;
}

.shortagepricingicodisable {
    background: url("/assets/images/MarketsOps/ShortagePricing-Gray.png") no-repeat center top;
     width:24px; 
    height:24px;
    display: block;
    margin: 5px auto;
    background-size: contain;
    margin-bottom: 4px;
}

.tomorrowsforecastico { 
    background:url("/assets/images/MarketsOps/TomorrowsForecast.png") no-repeat center top; 
    width:24px; 
    height:24px;
    display: block;
    margin: 5px auto;    
    background-size: contain;
}

.pahicoenable {
    background: url("/assets/images/MarketsOps/pah_active.png") no-repeat center top;
     width:24px; 
    height:24px;
    display: block;
    margin: 5px auto;
    background-size: contain;
    margin-bottom: 4px;
}

.pahicodisable {
    background: url("/assets/images/MarketsOps/pah_inactive.png") no-repeat center top;
    width:24px; 
    height:24px;
    display: block;
    margin: 5px auto;
    background-size: contain;
    margin-bottom: 4px;
}



.todaysoutlookvalcol1 {
    text-align: center;
}

/*Today's Outlook End

/*Emergency Procedures*/

#moEmerProcHeader {
    margin: 0 auto;
    /*min-height: 240px;*/
    overflow: auto;
}

.moemerprocico1 {
    width: 20%;
    clear:both;
    background-color: blue;
}

#moEmerProcIco {
    margin-right:20px;
    margin-bottom: 0;
    float: left;
    background: url(/assets/images/MarketsOps/exclamation-point.png) center no-repeat;
    white-space: nowrap;
    border: 0;
    width: 100px;
    height: 90px;
    background-size: 84px 84px;
    background-color: rgba(231,5,136, 0.1);
    border-top-left-radius: 5px;
}

#moEmerProcHeading {
    width: 80%;
}

.moEmerProcHeaderTitle {
    padding: 15px;   
    background-color: rgba(231,5,136, 0.1);
    border-color: #D4D4D4;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.emergencyProcs {
    background-color: #f1f1f1;
    border-color: #D4D4D4;
    border-width: 1px;
    border-radius: 5px;
    color: #000000;
    padding-bottom: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.emergencyProcs .details {
    margin-bottom: 20px;
    padding-left: 7px;
    padding-right: 7px;
}

.moemergencyproc {
     padding:15px;
}

/*Emergency Procedures End*/

/* Real Time Statistics*/
#moRealTimeStatistics .links {
    /*padding-left: 50px;*/
    margin: 0 auto;
    text-align: center;
}

/* Real Time Statistics End */

  /*Gen Fuel Mix chart - Tabs style*/
    
.ui-widget-content {
    border: none;
}

.ui-tabs {
    padding: 0;
}

.ui-tabs .ui-tabs-nav {
    padding: 0;
    background: #ffffff;
}

.gen-fuel-mix-tabs .ui-tabs .ui-widget .ui-widget-content .ui-corner-all {
    text-decoration: none;
}


.ui-tabs .ui-tabs-nav li {
    margin: 0;
    padding: 5px 0;
    width: 49.8%;
    text-align: center;
    box-sizing: border-box;
    opacity: .6;
    height: 35px;
    background-color: #D9D9D9;
    float: right;
    border: 1px solid #cccccc;
    border-top: 1px solid #cccccc !important;
    color:#999999 !important;
}


.ui-tabs-nav {
   
}

.ui-tabs .ui-tabs-nav li:first-child {
    float: left;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    background-color: #ffffff;
    border-top: 1px solid #cccccc !important;
    border: 1px solid #cccccc;
    opacity: 1;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
   color:#3d8ec7 !important;
}

.ui-tabs .ui-tabs-nav li:last-child {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.ui-tabs .ui-tabs-nav .ui-state-hover {
    opacity: 1;
    text-decoration: none;
}

.ui-state-hover {
    text-decoration: none;
}

.ui-tabs .ui-tabs-nav li {
    padding: 0 !important;
}

.ui-tabs .ui-tabs-nav li a {
    line-height: 24px;
    font-size: 14px;
    float: none !important;
}
    
.ui-tabs .ui-tabs-nav li a:hover {
    padding: 0;
    line-height: 24px;
    font-size: 14px;
    text-decoration: none;
}

.ui-tabs .ui-tabs-nav li a.ui-tabs-anchor {
    padding-left: 0 !important;
    text-decoration: none!important;
    display: block!important;
    padding-bottom: 5px !important;
    padding-top: 5px !important;
    text-align: center !important;
}

.ui-tabs .ui-tabs-panel, .ui-tabs-panel {
    padding: 0;
}

.ui-tabs .ui-tabs-nav ul li {
    margin-right: 25px !important;
}

.ui-widget-content a.ui-tabs-anchor {
   
}

.ui-widget-content a.ui-tabs-anchor:active {
   
}
  /* Tabs styles end*/


  /*Gen Fuel Mix - Chart */


.moGenFuelMixHeading {
    width: 52%;
    float: left;
}

.moGenFuelMixTab {
    width: 45%;
    float: left;
}

.genfuelmixtotals {
    
    float: right;
    position: relative;
    left: -50px;
    top: -25px;
}

.genfuelalltypes {
    margin: 0 auto;
    width: 70px;
    padding-top: 0;
    font-size: 12px;
}

.genfuelmixtotalsection div {
    display: inline;
    margin: 0 .75em 0 .75em;
}

.genfuelmixtotalvalue {
    font-size: 14px;
    font-weight: bold;
    float: right;
}

.genfuelmixrenewsection div {
    display: inline;
    margin: 0 .75em 0 .75em;
}

.genfuelmixrenewvalue {
    font-size: 14px;
    font-weight: bold;
    float: right;
}

.gftotal {
    width: 50px;
}

.divgenfuelmixtotal {
    position: relative;
}


@media only screen and (min-width: 1024px) {
    .mobileView {
        display: none;
    }
}

@media only screen and (min-width: 1024px) {
/*@media only screen and (max-width: 1023px) {*/
    h3 {
        margin: 0 0 0;
    }

    .mobileView {
        display: none;
    }

    .meta {
        display: block !important;
    }

    #realTimeStatisticsLoad #chart {
        zoom: .95;
    }

    #moGenFuelRTS {
        margin: 0 auto;
        min-height: 240px;
        overflow: auto;
    }

    #moGenFuelMix {
        width: 55%;
        margin-right: 15px;/*28px;*/
        margin-bottom: 0;
        padding-bottom: 0;
    }

    #moRealTimeStatistics {
        width: 37%;
    }

    #moGenFuelMix, #moRealTimeStatistics {
        float: left;
        min-height: 200px;
    }

    #moLMP {
        margin-top: 0;
    }

    #moLMPTable {
        margin: 0 auto;
        overflow: auto;
    }

    #moLMPTableZone {
        width: 45%;
        margin-right: 15px;
        margin-left: 5px;
    }

    #moLMPTableHubInterface {
        width: 45%;
    }

    #moLMPTableZone, #moLMPTableHubInterface {
        float: left;
    }

    #moLMP1 {
        margin-top: 0;
    }

    #moWindSolar {
        margin: 0 auto;
        min-height: 150px;
        margin-bottom: 0;
        height: 300px;
    }

    #moWindPower,#moSolar {
        float: left;
        min-height: 120px;
        width: 46%;
        margin-top: 0;
    }

    #moWindPower {
        margin-right: 15px;
    }

    #moSolar {
        padding-right: 12px;
    }

    #mpLMPAnclWp {
        padding-bottom: 5px;
        overflow: auto;
    }

    #moTools {
        width: 60%;
        padding-left: 20px;
        overflow: auto;
    }

    #moToolsnLearn {
        margin: 0 auto;
        min-height: 100px;
        margin-bottom: 0;
    }

    #moTools {
        width: 480px;
        float: left;
        margin-top: 0;
    }

    #moLearnMore {
        margin-top: 0;        
        float:right;
    }

    #PJMNowButton {
        margin-top: 0;        
        float:right;
    }

   #moDataViewer {
        float: left;
        width: 45%;
        padding-top: 10px;
    }

    #moDataMiner {
        float: right;
        width: 45%;
        padding-top: 10px;
    }

    #cleared {
        clear: both;
    }

    .moToolDetails {
      float: left;
      width: 46%; 
      padding-top:10px;
      padding-right:15px;
    }

    .imgsolargraph {
        width: 330px;
        height: 260px;
    }

    .setTableWidth {
        width: 150px;
    }

    .divgenfuelmixtotal {
        float: right;
        top: -50px;
    }
}


@media only screen and (max-width: 768px) {
/*@media (max-width: 1030px) and (min-width: 455px) and (orientation: portrait) {*/
    .mobileView {
        display: none;
    }

    #moGenFuelRTS {
    margin: 0 auto;
    min-height: 240px;
    overflow:auto;
    }

    #moGenFuelMix{
        width: 55%;
        margin-right: 15px;
        margin-bottom: 0;
    }

    #moRealTimeStatistics{
        width: 37%;   
    } 

    #moGenFuelMix, #moRealTimeStatistics {
        float: left;
        min-height: 200px;   
    }

    #moGenFuelMix {
        padding-bottom: 0;
    }

     #realTimeStatisticsLoad #chart {
        zoom: .95;
    }

    #realTimeStatsLoad #chart {
        zoom: .98;
    }

    #moLMPTable {
        margin: 0 auto;
        overflow:auto;
    }

    #moLMPTableZone{
        width: 46%;
        margin-right: 15px;
        margin-left:5px;
    }

    #moLMPTableHubInterface{
        width: 46%;   
    } 

    #moLMPTableZone, #moLMPTableHubInterface {
        float: left;
    }

    #moLMP1 {
        margin-top:0;
    }

    #mapLegend {
        left: 680px;
    }

    #mapmoreinfo {
        left: 665px;
    }
     .desktopView {
        /*display: none;*/
    }

    .momapmoreinfo {
        margin-bottom: 30px;
    }

     #moWindSolar {
        margin: 0 auto;
        min-height: 150px;
        margin-bottom:0;        
        overflow:hidden;
    }

    #moWindPower{
        width: 48%;
        margin-right: 15px;
        margin-top: 0;
    }

    #moSolar{
        width: 48%; 
        margin-top: 10px;
        /*padding-right:18px;*/        
    } 

    #moWindPower, #moSolar {
        float: left;
        min-height: 120px;   
    }

    .imgsolargraph {
        width: 100%;
    }


    .moanclsrvscontainer {
        position: relative;
        background-size: cover;
        width: 100%;
    }

    #moTools {
        width:90%;
        /*padding-left:20px;*/
    }

    #moToolsnLearn {
        margin: 0 auto;
        min-height: 100px;
        margin-bottom:0;        
    }

    #moTools{
        /*width:460px;*/
        margin-top: 0;
        /*float: left;*/
    }

    /*#moLearnMore{
        margin-top: 0;
        float: right;
    }*/ 

    /*.learnmore {
        min-width: 157px; 
        padding-left: 10px; 
        width: 157px; 
        padding-top: 5px;
    }*/
   
    #moDataViewer {
      float: left;
      width: 45%; 
      padding-top:10px;
    }
    #moDataMiner {
      float: right;
      width: 45%; 
      padding-top:10px;
    }
    #cleared {
      clear: both;
    }

    .moToolDetails {
      float: left;
      width: 45%; 
      padding-top:10px;
      padding-right:10px;
    }

    /*.divgenfuelmixtotal {
        float: right;
        top: -50px;
    }*/
}



@media only screen and (max-width: 640px) {
    .mobileView {
        display: block;
        width: 100%;
    }

    .desktopView {
        display: none;
    }
    
    #moGenFuelMix {
        width: 93%;
        margin-right: 28px;
        margin-bottom: 15px;
        /*padding-bottom: 22px;*/
    }

    #moRealTimeStatistics {
         width: 93%;
    }

    #realTimeStatisticsLoad #chart {
        zoom: .75;
    }

    #realTimeStatsLoad #chart {
        zoom: .85;
    }

    .imgMOBanner {
        width: 100%;
        height: 120px;
        background-size: 100% 120px;
    }

    .shortagepricingicodisable ,  .shortagepricingicoenable{
        margin-top: 8px;
    }


    #moLMPTableZone {
        width: 100%;
        margin-right: 15px;
        margin-left: 5px;
        margin-top: 100px;
    }

    #moLMPTableHubInterface {
        width: 100%;
    }

    #moLMPTable {
        overflow: hidden;
    }

    #moLMP {
        overflow: hidden;
    }

    #lmpTablePrice td {
        width: 200px;
    }

    #mapDiv {
        height: 280px;
        width: 280px;
        zoom: .85;
        margin: 0 auto;
    }

    .momapLegend {
        text-align: center;
        padding-bottom: 20px;
    }

    .momapmoreinfo {
        margin: 0 auto;
        left: 70px;
    }

    #moWindPower {
        margin-right: 0;
        margin-bottom: 10px;
        width: 90%;
        margin-top: 40px;
    }

    #moSolar {
        width: 90%;
    }

    .imgsolargraph {
        width: 100%;
        height: 290px;
    }

    .setTableWidth {
        width: 150px;
    }

    .moanclsrvscontainer {
        width: 100%;
        height: 200px;
        background-size: 100% 200px;
        background-repeat: no-repeat;
    }

    #moanclsrvsheaderRP {
        float: left;
    }

    #moanclsrvsheader {
        margin-bottom: 20px;
    }

    #moanclsrvsheaderTitle {
        width: 95%;
    }

    #moanclsrvsRestofRTO {
        float: left;
        width: 40%;
        padding-left: 10px;
    }

    .moanclsrvsreserves {
        background-color: #f1f1f1;
        padding: 5px;
        color: #000;
        left: 0;
        top: 210px;
        width: auto;
    }

    #moAnclSrvcs {
        margin-top: 15px;
        padding-bottom: 190px;
    }

    .motodaysoutlookheadercol {
        float: left;
        width: 100%;
    }

    .todaysoutlookval {
        padding-left: 0;
    }

    .motodaysoutlookheadercollast {
        float: left;
        width: 95%;
        border-left: none;
        padding-top: 10px;
        padding-bottom: 30px;
        padding-left: 0;
        text-align: left;
    }

    .todaysoutlookvalcol {
        text-align: center;
        float: left;
        width: 45%;
        padding-bottom: 20px;
    }

    .pahindicator {
        padding-left: 70px;
        padding-bottom: 20px;
    }

    .motodaysoutlookheadercol {
        border-bottom: 1px solid #D4D4D4;
    }

    #moanclsrvsRestofRTO {
        width: 80%;
        padding-bottom: 10px;
    }

    #moanclsrvsMidAtlantic {
        float: left;
        width: 80%;
        padding-left: 10px;
    }

    #moTools {
        overflow: auto;
    }

    .moToolDetails {
      float: left;
      width: 100%; 
      padding-top:10px;
    }

    #moEmerProcIco {
        height: 190px;
    }

    .moGenFuelMixTab {
        width: 100%;
    }

    .moGenFuelMixHeading {
        width: 100%;
        float: left;
    }

    .genfuelmixtotals {
        float: none;
    }

    .divgenfuelmixtotal {
        width: 200px;
        padding-bottom: 10px;
    }

    .ui-tabs .ui-tabs-nav li a.ui-tabs-anchor {
        padding: 10px 0 !important;
    }
}

@media  (min-width: 510px) and (max-width: 1030px) and (orientation: portrait) {
       #moTools {
            width: 65%;
            margin-top: 0;
            float: left;
        }

       #moLearnMore {
        margin-top: 0;
        float: right;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .mobileView {
        display: none;
    }

    .divgenfuelmixtotal {
        float: right;
        top: -50px;
    }
}


@media only screen and (min-width: 640px) {
    .divgenfuelmixtotal {
        float: right;
        top: -50px;
    }
}


@media screen and (min-device-width : 414px) 
    and (-webkit-device-pixel-ratio: 3) {
    #moEmerProcIco {
        height: 150px;
    }
}

